Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #73

Hide services menu when empty
February 18, 2012 10:22 - klo nuo

Status: Rejected Start date: February 18, 2012
Priority: Minor Due date:

Assignee: % Done: 0%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version:

Affects version: 3.2.1

Description

Even if "CD menu plugin" is disabled, services context menu is present unusable

I'll stop posting more issues here ;)

Cheers

History

#1 - February 23, 2012 21:51 - John Lindgren
- Tracker changed from Bug to Feature

- Category set to plugins/gtkui

- Affects version 3.2.1 added

- Affects version deleted ()

#2 - April 01, 2012 05:29 - John Lindgren

- Subject changed from Services context menu displayed even if of no use? to Hide services menu when empty

#3 - December 02, 2019 20:29 - John Lindgren

- Status changed from New to Rejected

There is now always a "Plugins ..." option in the menu, so it is never empty.
